/**
 * TapGoods custom styles.
 */

.tlm-tapgoods {
    width: 100%;
}

.tlm-tapgoods .tapgoods.tapgoods-inventory figure a.d-block {
    height: 450px !important;
}

.tapgoods.tapgoods-inventory img {
    height: 100% !important;
    object-fit: cover;
}

.tlm-tapgoods .item-wrap {
    display: flex;
    flex-direction: column;
    height: 100%;
}

.tlm-tapgoods .item-wrap .add-to-cart {
    margin-top: auto;
}

.tapgoods#tg-shop .tapgoods-inventory .item-name {
    min-height: 55px;
}

.tlm-tapgoods .tapgoods#tg-shop .tg-filter {
    background-color: #f9fafb;
}
